AnsweredAssumed Answered

ArcGIS Desktop and Runtime GPKs: Version Compatibility

Question asked by MCederholm on Oct 21, 2016
Latest reply on Jan 12, 2017 by MCederholm

GPKs created using Desktop 10.2.1 and 10.3.1 work fine with Runtime 10.2.7, but GPKs created using 10.4.1 and 10.5.PR do not.  I've been told that certain versions of ArcMap/ArcCatalog are only compatible with certain versions of Runtime, because of an ArcObjects compatibility issue.  If so, will 10.4.1 and 10.5 support the Quartz release?  [The current Quartz Beta doesn't have a local server yet that I can test.]

Outcomes